﻿@charset "utf-8";

/* ■■■メインイメージ■■■*/
/*挨拶--------------------------------------------------------------*/
.coments_Area {
width: 400px;
margin: 0 auto;
color: #FFF;
text-align: left;
padding : 80px 0 0 0;
line-height: 280%;
}

.shomei {
display: flex;
align-items: center;
line-height: 100%;
margin-top: 60px;
}

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */

@media only screen and (max-width: 768px){
.coments_Area {
width: 100%;
max-width: 400px;
padding: 0 32px;
line-height: 280%;
font-size: 12px;
margin-top: 80px;
}

}
/* max-width: 768px @end */


/*ポートフォリオ--------------------------------------------------------------*/
.portf_Area ul li {
float: left;
margin-right: 32px;
margin-top: 32px;
}


/* min-width: 1777px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 1777px){

.portf_Area ul{
width: 1760px;
margin: 0 auto;
padding: 0 32px;
}

.portf_Area ul li {
width: 400px;
}

.portf_Area ul li:nth-child(4n) {
margin-right: 0;
}

}
/* min-width: 17777px @end */

/* max-width: 1445px～1776px
* * * * * * * * * * * * * * * * * * * * */
@media screen and (min-width:1445px) and (max-width:1776px){

.portf_Area ul {
width: 1328px;
margin: 0 auto;
padding: 0 32px;
}

.portf_Area ul li:nth-child(3n) {
margin-right: 0;
}

}
/* max-width: 1445px～1776px @end */

/* max-width: 1444px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1444px){

.portf_Area ul {
width: 896px;
margin: 0 auto;
padding: 0 32px;
}

.portf_Area ul li:nth-child(2n) {
margin-right: 0;
}

}
/* max-width: 1444px @end */

/* min-width: 913px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 913px){

.portf_Area ul li {
width: 400px;
}


}
/* max-width: 913px @end */

/* max-width: 912px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 912px){

.portf_Area ul {
max-width: 400px;
width: 100%;
margin: 0 auto;
padding: 0 32px;
}

.portf_Area ul li {
margin-right: 0;
}

}
/* max-width: 912px @end */



/*りんごエリア--------------------------------------------------------------*/
#ringo_Area {
transition: 1s ease all;
}

/* min-width: 1365px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 1365px){

#ringo_Area {
position:absolute;
top: 80px;
left: 190px;
max-width: 278px;
}
}
/* min-width: 1365px @end */

/* max-width: 914px～1364px
* * * * * * * * * * * * * * * * * * * * */
@media screen and (min-width:914px) and (max-width:1364px){

#ringo_Area {
position:absolute;
top: 180px;
left: 4%;
max-width: 228px;
}

}
/* max-width: 914px～1364px @end */

/* max-width: 769px～913px
* * * * * * * * * * * * * * * * * * * * */
@media screen and (min-width:769px) and (max-width:913px){

#ringo_Area {
position:absolute;
top: 330px;
left: 1%;
max-width: 158px;
}

}
/* max-width: 769px～913px @end */


/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */

@media only screen and (max-width: 768px){
#ringo_Area {
position:absolute;
bottom: 20px;
left: -30px;
max-width: 226px;
}

}
/* max-width: 768px @end */

/* ■■■フォントカラー■■■*/
/*--------------------------------------------------------------*/
.txt {
color: #88807b;
}